<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8cfdf0c5ac26409119d61f6e2308c5f9">
  <dict>
    <!--2023-02-13 09:46:22.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-02-13 09:46:22.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
